<div class="jain_container" data-ng-init="getOrder()">
	<nav class="navbar navbar-default navbar-fixed-top" role="navigation">
		<div class="container1 container-fluid">
			<div class="navbar-header">
				<button type="button" class="navbar-toggle" data-toggle="collapse"
					data-target="#bs-example-navbar-collapse-1">
					<span class="sr-only">Toggle navigation</span> <i class="icon-menu"></i>
					Menu
				</button>
				<a class="navbar-brand" href="#home"> <img
					class="img-responsive" style="width: 145px; height: 70px"
					src="../Image/TNT.png" /></a>
			</div>
			<div class="col-md-8">
				<div class="collapse navbar-collapse"
					id="bs-example-navbar-collapse-1">
					<div class="col-md-12">
						<ul class="nav navbar-nav">

							<li class="dropdown mega-dropdown"><a href="#consignment">FIND
									YOUR CONSIGNMENT</a>
							</li>							
						</ul>
					</div>
					<div class="col-md-12">
						<form class="form-horizontal form-horizontal_x">
							<div class="col-md-12">
								<div class="form-group">
									<div class="col-sm-3">
										<input type="text" class="form-control" id="pwd"
											placeholder="Consignment id" ng-model="Id">
									</div>
									<div class="col-sm-2">
										<button type="button" id="GetStatusID"
										class="btn btn-primary find-order" name="GetStatus"  >
										<a ng-click="getSta(Id)" href="#track">Track</a>
										</button>
									</div>
								</div>							
							</div>						
						</form>
					</div>
				</div>
			</div>
			<div ng-if="me==undefined || isEmpty(me)">
				<h4>
					<ul class="nav navbar-nav navbar-right">
						<li class="dropdown"><a class="dropdown-toggle"
							data-toggle="dropdown"><span class="glyphicon glyphicon-lock"></span><strong>Login</strong>
								<span class="caret"></span></a>
							<ul id="login-dp" class="dropdown-menu">
								<li>
									<div class="row">
										<div class="col-md-12">
											<form id="loginForm" name="form" role="form"
												novalidate="novalidate">
												<div class="form-group">
													<label for="username" class="control-label">Email
														address</label> <input type="text" class="form-control"
														id="username" name="username" ng-model="user.email"
														required="required"
														title="Please enter you email/Mobile Number"
														placeholder="Email or Mobile Number"> <span
														class="help-block"></span>
												</div>
												<div class="form-group">
													<label for="password" class="control-label">Password</label>
													<input type="password" class="form-control" id="password"
														name="password" ng-model="user.password"
														required="required" title="Please enter your password"
														placeholder="Password"> <span class="help-block"></span>
												</div>

												<button type="submit" class="btn btn-primary btn-block"
													ng-click="login()"
													ng-disabled="form.username.$invalid || form.password.$invalid">Login</button>
												<div class="warning-message">{{message}}</div>
												<div class="success-message">{{logOutMsg}}</div>
												<div class="checkbox">
													<label> <input type="checkbox"> keep me
														logged-in
													</label>
												</div>
											</form>
										</div>										
									</div>
								</li>
							</ul></li>
					</ul>
				</h4>
			</div>
			<div ng-if="me!=undefined && !isEmpty(me)">
				<h4>
					<ul class="nav navbar-nav navbar-right">
						<li ng-click="logout()" onClick="window.location.reload()"><a href="">Logout</a> &nbsp;</li>
					</ul>
				</h4>

			</div>

			<div>

				<ul class="nav navbar-nav navbar-right">
					<li class="dropdown"><a href="" class="dropdown-toggle"
						data-toggle="dropdown" class="col-md-12"> <img
							class="img-responsive" style="width: 25px; height: 20px"
							src="../Image/UK.JPG"></a>

						<ul class="dropdown-menu"
							style="min-width: 70px; background-color: rgba(255, 255, 255, 0)">
							<li style="background-size: 1px"><a href=""> <img
									class="img-responsive" style="width: 25px; height: 20px"
									src="../Image/India.png"></a></li></li>
					<li><a href=""> <img class="img-responsive"
							style="width: 25px; height: 20px" src="../Image/China.png"></a></li>

					</li>
					<li><a href=""> <img class="img-responsive"
							style="width: 25px; height: 20px" src="../Image/spanish.jpg"></a></li>

					</li>
					<li><a href=""> <img class="img-responsive"
							style="width: 25px; height: 20px" src="../Image/Japan.png"></a>
					</li>
					<li><a href=""> <img class="img-responsive"
							style="width: 25px; height: 20px" src="../Image/France.png"></a>
					</li>
				</ul>
			</div>
		</div>
	</nav>
	<br> <br> <br> <br> <br> <br> <br> <br>
	<br>
</div>
<div ng-if="me!=undefined && !isEmpty(me)">
	<div class="col-md-8 col-sm-8 col-xs-8 text-left col-md-push-2">
		<div class="a-box-group a-spacing-base order" ng-repeat="data in myOrders">
			<div class="a-box a-color-offset-background order-info">
				<div class="a-box-inner">
					<div class="a-fixed-right-grid">
						<div class="a-fixed-right-grid-inner" style="padding-right: 290px">
							<div class="a-fixed-right-grid-col a-col-left"
								style="padding-right: 0%; *width: 99.6%; float: left;">
								<div class="a-row">
									<div class="a-column a-span6">											
										<div class="a-row" ng-if="data.Delivered">
											<span class="a-size-medium a-color-base a-text-bold"> Delivered </span>
										</div>	
										<div class="a-row" ng-if="!data.Delivered">	
											<span class="a-size-medium a-color-base a-text-bold"> Shipment on the way </span>																
										</div>
									</div>								
								</div>
							</div>
							<div class="a-col-right"
								style="width: 290px; margin-right: -290px; float: left;">
								<div class="a-row a-size-medium">
									 &nbsp;&nbsp;Track ID &nbsp;&nbsp;<span class="text-success">{{data.orderId.split("#")[0]}}</span>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="a-box shipment shipment-is-delivered">
				<div class="a-box-inner">
					<div class="a-row shipment-top-row">
						<div style="margin-right: 220px; padding-right: 20px">							
							<div class="a-row">
								<div class="a-row a-size-medium" ng-if="data.Delivered">Your package was delivered</div>
								<div class="a-row a-size-medium" ng-if="!data.Delivered">Your package is no the way</div>
								
							</div>
						</div>
						<div class="actions" style="width: 220px;"></div>
					</div>
					<div class="a-fixed-right-grid a-spacing-top-medium">
						<div class="a-fixed-right-grid-inner" style="padding-right: 220px">
							<div class="a-fixed-right-grid-col a-col-left"
								style="padding-right: 3.2%; *width: 96.4%; float: left;">
								<div class="a-row">
									<div class="a-fixed-left-grid a-spacing-none">
										<div class="a-fixed-left-grid-inner"
											style="padding-left: 100px">
											<div class="a-text-center a-fixed-left-grid-col a-col-left"
												style="width: 100px; margin-left: -100px; _margin-left: -50px; float: left;">
												<div class="item-view-left-col-inner">
													<a>
														<img 
														src="../Image/{{data.orderId.split('#')[0]}}.PNG"
														aria-hidden="true"
													    height="87" width="90"
														>
													</a>
												</div>
											</div>
											<div class="a-fixed-left-grid-col a-col-right"
												style="padding-left: 1.5%; *width: 98.1%; float: left;">
												<div class="a-row">													
														{{data.itemId.name}}
												</div>												
												<div class="a-row">
													<span class="a-size-small a-color-price"> <span
														style="text-decoration: inherit; white-space: nowrap;"><span
															class="currencyINR">&nbsp;&nbsp;</span><span
															class="currencyINRFallback" style="display: none">Rs.
														</span>1,499.00</span>
													</span>
												</div>
												<div class="a-row">
													<span class="a-color-secondary a-text-bold"> </span> <span
														class="a-color-secondary"> </span>
												</div>
											</div>
										</div>
									</div>
								</div>

							</div>
							<div class="a-fixed-right-grid-col a-col-right"
								style="width: 220px; margin-right: -220px; float: left;">

								<div class="a-row">
									<div class="a-button-stack">
										<span class="a-button a-button-normal a-spacing-mini"
											id="a-autoid-4"><span class="a-button-inner"><a
												id="Leave-delivery-feedback_1"
												href=""
												class="a-button-text" role="button"> Leave delivery
													feedback </a></span></span> <span
											class="a-button a-button-normal a-spacing-mini"
											id="a-autoid-5"><span class="a-button-inner">
											<a id="Write-a-product-review_1" href="#track"
											class="a-button-text" role="button" ng-model="data.orderId" 
											ng-click="getSta(data.orderId.split('#')[0])">Track your Consignment
											</a></span></span>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
